.loader{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background:url('/media/img/loader.gif'), url('/media/img/bacload.png');background-position:50% 50%;background-repeat:no-repeat;background-color:rgba(255,255,255, 0.8);-webkit-box-shadow:inset 0px 0px 200px #ffffff;-moz-box-shadow:inset 0px 0px 200px #ffffff;box-shadow:inset 0px 0px 200px #ffffff;}
.edit-tools a{color:rgb(255,255,255);background:#637e99;padding:12px 10px;display:inline-block;position:fixed;top:0;left:0;}
.edit-tools a:hover{background:#65d3e3;}
@font-face{font-family:'open_sans_condensedbold';src:url('/media/fonts/OpenSans-CondBold-webfont.eot');src:url('/media/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
url('/media/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
url('/media/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
url('/media/fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanscondensed_light';src:url('/media/fonts/OpenSans-CondLight-webfont.eot');src:url('/media/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
url('/media/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
url('/media/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
url('/media/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');font-weight:normal;font-style:normal;}
.crunchify-top{display:none;position:fixed;bottom:43px;right:10px;width:43px;height:43px;line-height:43px;font-size:17px;color:#ffffff;background-color:#154167;text-decoration:none;text-align:center;cursor:pointer;z-index:100;}
.crunchify-top:visited{color:#ffffff;}
.mm-body__line--horizontal { margin-bottom: 10px!important;}
.crunchify-top:hover{color:#ffffff;background-color:#2b7cb3;text-decoration:none;z-index:100;}
::-webkit-scrollbar{width:14px;height:14px;cursor:pointer;}
::-webkit-scrollbar-track{background-color:#eeeeee;}
::-webkit-scrollbar-thumb{background-color:#154167;}
html{font-size:100%;background:#ececec url('/media/img/bg.jpg');-webkit-text-size-adjust:none;}
html, body{height:100%;margin:0;padding:0;}
body{margin:0;font-family:Arial,sans-serif;font-size:13px;color:#666;line-height:18.3px;overflow:auto;-webkit-overflow-scrolling:touch;}
article, footer, header, section{display:block;}
h1, h2, h3, h4, h5, h6{font-family:"open_sans_condensedbold";}
p{margin:0px;font-family:Arial,sans-serif;font-size:13px;}
a{font-family:"open_sans_condensedbold";text-decoration:none;color:#154167;}
a:hover, a:active, a:focus{outline:0;color:#2b7cb3;}
b, strong{font-weight:bold;}
figure{margin:0;}
hr{display:block;height:1px;border:0;border-top:1px #cccccc dotted;margin:0;padding:0;}
img{max-width:100%;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
.breadcrumbs{background:#154167 url(/media/img/title-corner.png) no-repeat 100.5% 0px;padding:10px;font-size:13px;color:#ffffff;text-align:left;margin:0px;list-style:none;}
.primarymenu{width:85%;display:block;margin:0 auto;max-width:1152px;}
.pagination-plain{margin-bottom:0;padding:0;list-style:none;}
.pagination-plain li{display:inline-block;padding:8px 0;background:#154167;border:3px solid #154167;text-align:center;}
.pagination-plain li span{padding: 8px 13px;
  color: #154167;
  font-family: "open_sans_condensedbold";
  text-decoration: none;
  background: #ffffff;}
.pagination-plain li a{padding:8px 13px;color:#ffffff;}
.pagination-plain li.nav.active{background:#2b7cb3;border:3px solid #2b7cb3;}
.pagination-plain li.previous, .pagination-plain li.next{background:#2b7cb3;border:3px solid #2b7cb3;}
.pagination-plain li.nav.active:hover a{color:#ffffff;}
.pagination-plain li:hover{background:#ffffff;border:3px solid #154167;}
.pagination-plain li.previous:hover, .pagination-plain li.next:hover{background:#ffffff;border:3px solid #154167;}
.pagination-plain li.previous:hover a, .pagination-plain li.next:hover a{color:#154167;}
.pagination-plain li:hover a{color:#154167;}
#caR27LIx1Uvw3lRWSfu9dt td{padding:0px!important;}
#caR27LIx1Uvw3lRWSfu9dt a{font-size:15px!important;font-family:'open_sanscondensed_light'!important;color:#2B90CD!important;text-decoration:none!important;}
#caR27LIx1Uvw3lRWSfu9dt a:hover{font-size:15px!important;}
.righttext{text-align:right!important;}
.lighttext{font-family:"open_sanscondensed_light"!important;font-size:14px!important;}
.secondarymenu{width:85%;display:block;margin:0 auto;border-top:3px solid #2B7CB3;max-width:1152px;}
#wrapper{width:85%;display:block;margin:0 auto;max-width:1152px;background: #fff;}
.secondarymenu input[type=checkbox]{opacity:0;width:0;height:0;margin:0;position:absolute;}
.secondarymenu label{display:none;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.secondarymenu nav[role="custom-dropdown1"]{position:relative;width:100%;}
.secondarymenu nav[role="custom-dropdown1"] a,
.secondarymenu nav[role="custom-dropdown1"] label{color:#ffffff;text-decoration:none;font-size:16px;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out;}
.secondarymenu nav[role="custom-dropdown1"] ul{padding:0px;margin:0px;width:100%;list-style:none;height:40px;background:#154167 url(/media/img/title-corner.png) no-repeat 100.5% 0px;}
.secondarymenu nav[role="custom-dropdown1"] ul > li{float:left;text-align:center;cursor:pointer;}
.secondarymenu nav[role="custom-dropdown1"] ul > li a{padding:11px 11px;display:inline-block;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;font-family:'open_sanscondensed_light';}
.secondarymenu nav[role="custom-dropdown1"] ul > li a:hover{background-color:#2b7cb3;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;}
.secondarymenu nav[role="custom-dropdown1"] ul > li a.mark{background-color:#2b7cb3;padding:11px 11px;display:inline-block;}
.secondarymenu nav[role="custom-dropdown1"] ul > li.nav.active{background-color:#2b7cb3;}
.timerio{float:right;top:11px;right:40px;color:#ffffff;font-weight:normal;font-size:15px;position:relative;z-index:2;font-family:'open_sanscondensed_light';max-width:1152px;}
header{width:85%;display:block;margin:0 auto;background:#ffffff;max-width:1152px;}
.logo{padding:0 15px;text-align:center;}
input[type=checkbox]{opacity:0;width:0;height:0;margin:0;position:absolute;}
label{display:none;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
nav[role="custom-dropdown"]{position:relative;width:100%;}
nav[role="custom-dropdown"] a,
nav[role="custom-dropdown"] label{color:#ffffff;text-decoration:none;font-size:15px;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out;}
nav[role="custom-dropdown"] ul{padding:0px;margin:0px;width:100%;list-style:none;height:40px;background:#154167;text-align:center;}
nav[role="custom-dropdown"] ul > li{display:inline;text-align:center;cursor:pointer;}
nav[role="custom-dropdown"] ul > li a{padding:11px 9px;display:inline-block;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;font-family:"open_sans_condensedbold";}
nav[role="custom-dropdown"] ul > li a:hover{background-color:#2b7cb3;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;}
nav[role="custom-dropdown"] ul > li.active a{background-color:#2b7cb3;padding:11px 9px;display:inline-block;}
#main{background:#ffffff;width:100%;display:inline-block;height:auto;}
.insidemain{padding:15px 15px;}
.block-news-header-title{margin:0px 0 15px 0;color:#ffffff;font-family:"open_sans_condensedbold";font-size:16px;padding:10px 30px 10px 15px;text-transform:uppercase;background:#154167 url(/media/img/title-corner.png) no-repeat 100.5% 0px;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;}
.block-news-header-title h2{text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;}
.block-slider-video-header-title{margin:0px 0 15px 0;color:#ffffff;font-family:"open_sans_condensedbold";font-size:16px;padding:10px 15px;text-transform:uppercase;background:#154167 url(/media/img/title-corner.png) no-repeat 100.5% 0px;}
.block-news-header-title p{font-family:'open_sans_condensedbold';text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;max-width:300px;font-size:16px;}
.block-news-header-title a, .block-news-header-title a:hover, .block-news-header-title a:focus{text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;max-width:300px;color:#ffffff;text-decoration:none;font-size:16px;}
.block-slider-video-header-title h1{font-family:'open_sans_condensedbold';text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;max-width:675px;font-size:16px; margin:0;}
.block-slider-video-header-title p{font-family:'open_sans_condensedbold';text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;max-width:675px;font-size:16px; }
.block-news-header-title h1{font-size:13px; margin:0; display: inline-block; margin: 0 0 0 5px;}
.block-slider-video-header-title a, .block-slider-video-header-title a:hover, .block-slider-video-header-title a:focus{text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;max-width:675px;color:#ffffff;text-decoration:none;font-size:16px;}
.newspreview{border-top:1px #cccccc dotted;}
.newspreview-block{display:block;padding-bottom:10px;border-bottom:1px #cccccc dotted;padding-top:7px;max-height:115px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');}
.newspreview a{display:block;color:#154167;font-family:"open_sans_condensedbold";text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;overflow:hidden;font-size:16px;}
.newspreview a:hover, .newspreview a:focus{display:block;color:#2b7cb3;font-family:"open_sans_condensedbold";text-decoration:none;}
.newspreview img{float:left;margin:2px 10px 0px 0;}
.twocol-main-content-block-1 .newspreview img{float:left;margin:2px 10px 0px 0;width:290px;}
.newspreview p{font-size:13px;max-height:70px;overflow:hidden;}
.entry-list-close{display:none;}
.full_news_text{padding:15px 0;width:100%;}
.full_news_text p{text-align:left;font-size:14px;margin: 0 0 10px 0;}
.full_news_text p img{float:left; margin: 10px 20px 10px 0px;}
.dateauhtor{border-bottom:1px #cccccc dotted;border-top:1px #cccccc dotted;margin-bottom:10px;}
.dtau{border-bottom:0px #cccccc dotted!important;border-top:0px #cccccc dotted!important;margin-bottom:0px!important;}
b.selected-search-text{background:rgba(199, 199, 199, 0.54);padding:0 3px;font-weight:normal;}
.dateauhtor p{font-size:14px;color:#959595;padding:8px 0px;display:inline-block;vertical-align:top;}
#news-rating{display:inline-block;padding:6px 0px;float:right;}
.orphisian{display:none;}
.orphisiantext p{font-size:11px;color:#cccccc;padding:40px 0 10px;border-bottom:1px #cccccc dotted;}
.podrobnee, .podrobnee:focus{background:#154167;border:3px solid #154167;font-family:'open_sanscondensed_light'!important;color:rgb(255,255,255)!important;font-size:13px!important;display:inline-block!important;padding:3px 34px;margin-top:10px;}
.podrobnee:hover{background:#ffffff;border:3px solid #154167;color:#154167!important;}
.main-content-block-1{width:auto;position:relative;margin:10px 0px;border:1px solid #154167; max-height: 30px;overflow: hidden;}
.title_lenta{display:inline-block;background:#154167;font-family:"open_sans_condensedbold";color:#ffffff;text-align:center;line-height:30px;font-size:14px;position:relative;float:left;padding:0 15px;}
div.fade{overflow:hidden;white-space:nowrap;line-height:30px;}
div.fade div a{font-family:"open_sans_condensedbold";color:#154167;padding:0 15px;}
.socialshare{padding:10px 0;border-bottom:1px #cccccc dotted;margin-bottom:20px;cursor: pointer;}
.adblockering{min-height:250px;max-width:300px;margin:0 auto;/*background:url("/media/img/adblock.jpg");*/text-align:center;   overflow: hidden;    max-height: 250px;}
.adblockering iframe{background:#ffffff!important;}
.adblock iframe{background:#ffffff;}
.adblock-rus{min-height:350px;max-width:330px;margin:0 auto;/*background:url("/media/img/adblock.jpg");*/text-align:center;}
.adblock-rus iframe{background:#ffffff;}
.adblock-tizer{min-height:90px;max-width:728px;margin:0 auto;/*background:url("/media/img/adblock.jpg");*/text-align:center;    overflow: hidden;}
.adblock-tizer iframe{background:#ffffff;} .tizerplus{min-height: 330px;}
.entry-main-block-1 a{font-family:'open_sanscondensed_light';color:#2B90CD;text-decoration:underline;}
.entry-main-block-1 a:hover{font-family:'open_sanscondensed_light';color:#154167;text-decoration:none;}
.twocol-main-content-block-1{display:inline-block;width:68%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:2420px;}
.twocol-main-content-block-2{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.twocol-main-content-block-3{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.twocol-main-content-block-4{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.twocol-main-content-block-5{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.twocol-main-content-block-6,.twocol-main-content-block-8, .twocol-main-content-block-7, .twocol-main-content-block-9{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.twocol-main-content-block-1 .newspreview-block{max-height:inherit;}
.three-main-content-block-1{display:inline-block;width:68%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:700px;}
.three-main-content-block-2{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.three-main-content-block-3{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.three-main-content-block-4{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.three-main-content-block-5{display:inline-block;width:30%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.three-main-content-block-1 .newspreview-block{max-height:inherit;}
.main-content-block-2{display:inline-block;width:65.66667%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:440px;}
.main-content-block-3{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;min-height:440px;}
.main-content-block-4{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:416px;}
.main-content-block-5{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;min-height:416px;margin:10px 0px;margin-left:2%;}
.main-content-block-6{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;}
.main-content-block-7{max-height: 303px; overflow: hidden;display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;min-height:303px;}
.main-content-block-8{display:inline-block;width:65.66667%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:496px;}
.main-content-block-9{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;min-height:496px;}
.main-content-block-10{display:inline-block;width:65.66667%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:143px;}
.main-content-block-11{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;min-height:380px;}
.main-content-block-12{display:inline-block;width:65.66667%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:380px;overflow:hidden;}
.main-content-block-13{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:right;margin:10px 0px;min-height:396px;}
.main-content-block-14{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;min-height:380px;margin:10px 0px;margin-left:0%;}
.main-content-block-15{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:left;margin:10px 0px;margin-left:2%;min-height:380px;}
.main-content-block-16{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:416px;margin-left:2%;}
.main-content-block-17{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;min-height:416px;margin:10px 0px;margin-left:2%;}
.main-content-block-18{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:right;margin:10px 0px;margin-left:2%;min-height:416px;}
.main-content-block-19{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;margin:10px 0px;min-height:416px;}
.main-content-block-20{display:inline-block;width:31.833335%;position:relative;vertical-align:top;float:left;min-height:416px;margin:10px 0px;margin-left:2%;}
.main-content-block-21{display:inline-block;width:32.33333%;position:relative;vertical-align:top;float:left;margin:10px 0px;margin-left:2%;min-height:416px;}
video{max-width:100%;height:auto;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,
.video-container object,
.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.galleryul{margin:0;padding:0;}
a.tumb{display:inline;}
.tumb img{margin:5px 0 0;}
.pollsinputs{padding:6px 10px;background:#F9F9F9;}
.pollsinputs label{display:block;width:100%;padding:6px 0;}
.pollsinputs h3{text-align:center;}
.pollsinputs form{margin:0 auto 15px;}
.pollsinputs input[type="radio"]{display:none;}
.pollsinputs input[type="radio"] + label span{display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:middle;background:url(/media/img/radiobutton.png) -38px top no-repeat;cursor:pointer;}
.pollsinputs input[type="radio"]:checked + label span{background:url(/media/img/radiobutton.png) -57px top no-repeat;}
.pollibtn.btn-success{width:95%;display:block;color:#ffffff;text-decoration:none;font-size:14px;font-family:"open_sans_condensedbold";background:#154167;padding:10px 0px;margin:8px auto;border:none;outline:none;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;cursor:pointer;}
.pollibtn.btn-success:hover{background:#2b7cb3;}
iframe{max-width:100% !important;}
.facecom{position:relative;padding-top:30px;overflow:hidden;}
.facecom iframe,
.facecom object,
.facecom embed{position:absolute!important;top:0;left:0;width:100%!important;height:100%!important;}
.searchheight{min-height:485px;}
.slider-pro div.sp-layer{text-align:left;background:rgba(0, 0, 0, 0.5);margin:0;width:100%;}
.slider-pro div.sp-layer a{color:#ffffff;font-family:"open_sans_condensedbold";font-size:15px;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('/media/img/bindings.xml#ellipsis');white-space:nowrap;width:100%;display:block;position:relative;overflow:hidden; line-height:60px;padding-left:20px;}
footer{text-align:center;display:inline-block;width:100%;-webkit-box-shadow:0px 0px 2px black;-moz-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;background:#252525;}
.block-grid{max-width:1350px;margin:0 auto;}
footer .block5 ul{list-style:none;display:inline-block;width:100%;padding-left:0;max-width:1350px;}
footer li{display:inline-block;margin-left:0px;float:left;}
.block5 li{display:inline-block;margin-left:4px;float:left;}
footer li.firstschet{display:inline-block;margin-left:20px;float:left;}
footer li.trick{display:inline-block;float:right;margin-right:20px;margin-left:0px;}
.block1{width:21%;display:inline-block;margin:15px 20px 0px 20px;vertical-align:top;}
.block2{width:21%;display:inline-block;margin:15px 20px 0px 20px;vertical-align:top;}
.block3{width:21%;display:inline-block;margin:15px 20px 0px 20px;vertical-align:top;}
.block4{width:21%;display:inline-block;margin:15px 20px 0px 20px;vertical-align:top;}
.block5{border-top:1px solid #3D3D3D;-webkit-box-shadow:0px 0px 2px black;-moz-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;}
p.footertitle{color:#ffffff;font-size:16px;font-family:"open_sans_condensedbold";border-bottom:1px #ffffff dotted;margin-bottom:20px;padding-bottom:7px;text-transform:uppercase;text-align:left;}
.block2 #previewtext{height:80px;color:#ffffff;font-size:13px;text-align:justify;font-family:'open_sanscondensed_light';}
#readmore{display:inline-block!important;color:#2b7cb3;text-decoration:none;font-size:11px;float:right;margin-bottom:5px;font-family:'open_sanscondensed_light';}
#readmore:hover{text-decoration:underline;}
.block3 ul{list-style:none;padding:0;margin:0 auto;}
.block3 ul li{display:inline;float: left; width: 32%;}
.block3 ul li img{margin:8px 3px;}
.block4 a{width:90%;display:block;color:#ffffff;text-decoration:none;font-size:14px;font-family:"open_sans_condensedbold";background:#154167;padding:14px 0px;margin:0px auto;}
.block4 a:hover{background:#2b7cb3;}
input#id_title{background:#f1f1f1 url(/media/img/title.png) 9px -5px no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_title:focus{background:#ffffff url(/media/img/title.png)9px -5px no-repeat;border-color:#154167;outline:none;}
input#id_author{background:#f1f1f1 url(/media/img/user.png) 9px -5px no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_author:focus{background:#ffffff url(/media/img/user.png) 9px -5px no-repeat;border-color:#154167;outline:none;}
select#id_categories{background:#f1f1f1 url(/media/img/category.png) 9px -5px no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;color:#154167;font-family:'open_sanscondensed_light';font-size:14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
select#id_categories:focus{background:#ffffff url(/media/img/category.png) 9px -5px no-repeat;border-color:#154167;outline:none;}
input#id_file{background:#f1f1f1 url(/media/img/image.png) 9px -5px no-repeat!important;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;color:#154167;font-family:'open_sanscondensed_light';font-size:14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea#id_preview{background:#f1f1f1 url(/media/img/newstext.png) 9px -5px no-repeat;padding:12px 0px 12px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;resize:vertical;font-family:Arial, sans-serif;outline:none;height:245px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea#id_preview:focus{background:#ffffff url(/media/img/newstext.png) 9px -5px no-repeat;border-color:#154167;outline:none;}
input#id_source_link{background:#f1f1f1 url(/media/img/link.png) 9px -5px no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_source_link:focus{background:#ffffff url(/media/img/link.png) 9px -5px no-repeat;border-color:#154167;outline:none;}
.border_after_submit{border-bottom:1px #cccccc dotted;width:100%;display:inline-block;height:2px;}
.before_send{margin:0px 10px 10px;font-size:12px;}
form{margin:0;}
#login{width:80%;padding-top:30px;margin:0 auto;}
fieldset{border:0;padding:0;margin:0;}
#inputs input{background:#f1f1f1 url(/media/img/login-sprite.png) no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_email, input#id_name, input#id_first_name, input#id_last_name{background:#f1f1f1 url(/media/img/login-sprite.png) no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_email:focus, input#id_name:focus, input#id_first_name:focus, input#id_last_name:focus{background:#ffffff url(/media/img/login-sprite.png) no-repeat;border-color:#154167;outline:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_theme{background:#f1f1f1 url(/media/img/theme.png) 9px -5px no-repeat;padding:10px 0px 10px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;line-height:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input#id_theme:focus{background:#ffffff url(/media/img/theme.png) 9px -5px no-repeat;border-color:#154167;outline:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input[type="search"]{background:#f1f1f1;padding:10px 10px 10px 10px;margin:0px;width:100%;line-height:18px;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;outline:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input[type="search"]:focus{background:#ffffff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
::-webkit-input-placeholder{color:#154167;font-family:'open_sanscondensed_light';font-size:14px;}
::-moz-placeholder{color:#154167;font-family:'open_sanscondensed_light';font-size:14px;}
:-moz-placeholder{color:#154167;font-family:'open_sanscondensed_light';font-size:14px;}
:-ms-input-placeholder{color:#154167;font-family:'open_sanscondensed_light';font-size:14px;}
:focus::-webkit-input-placeholder{color:transparent}
:focus::-moz-placeholder{color:transparent}
:focus:-moz-placeholder{color:transparent}
:focus:-ms-input-placeholder{color:transparent}
.searchbut{display:none;}
#inputs textarea{background:#f1f1f1 url(/media/img/buble.png) 9px -2px no-repeat;padding:15px 0px 15px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;resize:vertical;font-family:Arial, sans-serif;outline:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea#id_message{background:#f1f1f1 url(/media/img/buble.png) 9px -2px no-repeat;padding:15px 0px 15px 30px;margin:0 0 10px 0;width:100%;border:1px solid #cccccc;position:relative;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;resize:vertical;font-family:Arial, sans-serif;outline:none;height:160px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea#id_message:focus{background-color:#ffffff;border-color:#154167;outline:none;}
#id_fc1-name, #id_name, #id_first_name, #id_last_name{background-position:9px -5px !important;}
#id_fc1-email, #id_email{background-position:9px -105px !important;}
#username{background-position:9px -5px !important;}
#password{background-position:9px -55px !important;}
#email{background-position:9px -105px !important;}
#telefone, #id_telefone{height:0!important;width:0!important;padding:0!important;display:none;margin:0px!important;}
#inputs input:focus{background-color:#ffffff;border-color:#154167;outline:none;}
#inputs textarea:focus{background-color:#ffffff;border-color:#154167;outline:none;}
#actions{margin:20px auto;width:100%;}
#submit{background:#154167;border:3px solid #154167;float:left;height:40px;padding:0 40px;width:100%;cursor:pointer;font-family:"open_sans_condensedbold";color:#ffffff;outline:none;margin-bottom:15px;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;}
.linkbutton{background:#154167;border:3px solid #154167;width:200px;display:inline-block;padding:10px 0px;cursor:pointer;text-decoration:none;font-family:"open_sans_condensedbold";color:#ffffff;outline:none;margin-bottom:15px;-webkit-appearance:none;border-radius:0;-webkit-border-radius:0px;-moz-border-radius:0px;}
.linkbutton:hover,.linkbutton:focus{color:#154167;background:transparent;border:3px solid #154167;outline:none;}
.linkbutton:active{background:#154167;outline:none;color:#ffffff;}
.linkbutton::-moz-focus-inner{border:none;}
.ambw-viewport{background:#ffffff;}
#submit:hover,#submit:focus{color:#154167;background:transparent;border:3px solid #154167;outline:none;}
#submit:active{background:#154167;outline:none;color:#ffffff;}
#submit::-moz-focus-inner{border:none;}
#actions a{color:#154167;float:none;line-height:35px;margin-left:0px;float:none;width:50%;text-align:center;display:inline-block;}
.errorlist{padding:5px;list-style:none;color:#ffffff;margin:0px 0px 5px 0px;background:#2b7cb3;}
.ulogin{text-align:left;}
.avatarimg{border:5px solid #154167;margin-bottom:10px;float:left;}
.linknext{margin:0 10px;}
.podelitsya{width:30%;text-align:center;display:inline-block;margin:0 10px;vertical-align:top;}
#vk_groups{display:inline-block;max-height:415px;}
#vk_groups iframe{height:415px!important;}
#vk_groups .scroll_fix_wrap{height:auto!important;}
.fb_iframe_widget{border:1px solid #8195CD!important;}
.textright{text-align:justify;padding:0px 10px;}
.textright ul{list-style:none;padding-left:0;}
.titlemodal p{background:#154167;padding:20px 20px;color:#ffffff;font-size:15px;text-transform:uppercase;font-family:"open_sans_condensedbold";margin-bottom:10px;}
p.addtous{color: #585858;padding: 15px;margin: 10px 0;font-family: Arial,sans-serif;font-weight: bold;font-size: 16px;text-align: center;background: #f1f1f1;line-height: 23px;border: 1px solid #cccccc;}		
p.addtous a, p.addtous a:visited{color: #154167;font-family: Arial,sans-serif;text-decoration: none;border-bottom: 1px dotted #154167;}
p.addtous a:hover, p.addtous a:focus, p.addtous a:active{color: #154167;font-family: Arial,sans-serif;text-decoration: none;border-bottom: 1px dotted transparent;}
.gplusik{display: inline-block;height: 30px;vertical-align: middle;padding: 7px 10px 0;}
.banner{margin: 15px 0;}
.twitter iframe{width: 100%!important;height: 579px!important;}
.sharesoc{width: 100%;height: 100%;min-height: 200px;}
#kph0{margin: 0 auto;}
@media only screen and (max-width:1350px){
.block4 a{padding:14px 0px;}
nav[role="custom-dropdown"] ul > li a{padding:11px 7px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 7px;}
}
@media only screen and (max-width:1305px){
.block4 a{padding:11px 0px;}
nav[role="custom-dropdown"] ul > li a{padding:11px 6px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 6px;}
}
@media only screen and (max-width:1270px){nav[role="custom-dropdown"] ul > li a{padding:11px 10px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 10px;}
nav[role="custom-dropdown"] a,
nav[role="custom-dropdown"] label{font-size:13px;}
}
@media only screen and (max-width:1221px){nav[role="custom-dropdown"] ul > li a{padding:11px 9px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 9px;}
}
@media only screen and (max-width:1200px){nav[role="custom-dropdown"] ul > li a{padding:11px 7px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 7px;}
}
@media only screen and (max-width:1150px){
.block4 a{padding:9px 0px;}
nav[role="custom-dropdown"] ul > li a{padding:11px 5px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 5px;}
.block1,.block2, .block3, .block4{margin:10px 19px 30px 19px;}
}
@media only screen and (max-width:1100px){nav[role="custom-dropdown"] ul > li a{padding:11px 4px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 4px;}
}
@media only screen and (max-width:1063px){.block1{width:35%;display:inline-block;margin:10px 30px;vertical-align:top;}
.block2{width:35%;display:inline-block;margin:10px 30px;vertical-align:top;}
.block3{width:35%;display:inline-block;margin:0px 30px 60px 30px;vertical-align:top;}
.block4{width:35%;display:inline-block;margin:0px 30px 60px 30px;vertical-align:top;}
.block4 a{padding:15px 0px;}
nav[role="custom-dropdown"] a,
nav[role="custom-dropdown"] label{font-size:12px;}
nav[role="custom-dropdown"] ul > li a{padding:11px 5px;}
nav[role="custom-dropdown"] ul > li a.mark{padding:11px 5px;}
.bx-wrapper img{min-height:inherit!important;}
.main-content-block-2{width:100%;float:left;margin:10px 0px;min-height:inherit!important;}
.main-content-block-3{width:49%;float:left;margin:10px 0px;margin-left:0%;min-height:416px;}
.main-content-block-4{width:49%;float:left;margin:10px 0px;min-height:416px;margin-left:2%;}
.main-content-block-5{width:49%;float:left;min-height:416px;margin:10px 0px;margin-left:0%;}
.main-content-block-6{width:49%;float:right;margin-left:2%;}
.main-content-block-7{width:49%;float:right;margin-left:2%;}
.main-content-block-8{width:100%;float:left;margin:10px 0px;}
.main-content-block-9{width:49%;float:left;margin-left:0%;}
.main-content-block-10{display:none;}
.main-content-block-11{width:49%;float:right;margin-left:2%;}
.main-content-block-12{width:100%;float:left;}
.main-content-block-13{width:49%;float:left;margin:10px 0px;margin-left:0%;}
.main-content-block-14{width:49%;float:right;margin-left:2%;}
.main-content-block-15{width:49%;float:left;margin:10px 0px;margin-left:0%;}
.main-content-block-16{width:49%;float:right;margin-left:2%;}
.main-content-block-17{width:49%;float:left;margin:10px 0px;margin-left:0%;}
.main-content-block-18{width:49%;float:right;margin-left:2%;}
.main-content-block-19{width:49%;float:right;margin-left:2%;}
.main-content-block-20{width:49%;float:left;margin:10px 0px;margin-left:0%;}
.main-content-block-21{width:100%;float:left;margin-left:0%;}
}
@media screen and (max-width:1024px){.timerio{display:none;}
.secondarymenu nav[role="custom-dropdown1"] ul{display:none;background:#154167;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;height:auto;}
.secondarymenu nav[role="custom-dropdown1"] label{position:relative;display:block;width:100%;height:21px;padding:9px 0px;text-align:center;background:#154167;}
.secondarymenu nav[role="custom-dropdown1"] ul > li{text-align:center;cursor:pointer;background:#154167;}
.secondarymenu nav[role="custom-dropdown1"] ul > li a{width:100%;padding:9px 0px!important;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;}
.secondarymenu nav[role="custom-dropdown1"] ul > li a:hover{width:100%;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;}
.secondarymenu nav[role="custom-dropdown1"] input[type=checkbox]:checked ~ ul{display:block;}
.secondarymenu nav[role="custom-dropdown1"] input[type=checkbox]:checked ~ ul > li{width:100%;text-align:center;}
nav[role="custom-dropdown"] ul{display:none;background:#154167;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;height:auto;}
nav[role="custom-dropdown"] label{position:relative;display:block;width:100%;height:21px;padding:9px 0px;text-align:center;background:#154167;}
nav[role="custom-dropdown"] ul > li{text-align:center;cursor:pointer;}
nav[role="custom-dropdown"] ul > li a{width:100%;padding:9px 0px!important;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;font-size:15px;}
nav[role="custom-dropdown"] ul > li a:hover{width:100%;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;}
nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul{display:block;}
nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li{width:100%;text-align:center;}
::-webkit-scrollbar{width:0px;height:0px;cursor:pointer;}
.twocol-main-content-block-1{width:100%;float:left;}
.twocol-main-content-block-2, .twocol-main-content-block-3,.twocol-main-content-block-8, .twocol-main-content-block-7, .twocol-main-content-block-9{width:100%;float:right;margin-left:0%;}
.twocol-main-content-block-4, .twocol-main-content-block-5, .twocol-main-content-block-6,{width:100%;float:right;margin-left:0%;text-align:center;}
.three-main-content-block-1{width:100%;float:left;}
.three-main-content-block-2,.three-main-content-block-3{width:100%;float:right;margin-left:0%;}
.three-main-content-block-4,.three-main-content-block-5{width:100%;float:right;margin-left:0%;text-align:center;}
#snowflakesCanvas{ display: none!important;}
.sharesoc{width: 100%;height: 100%;min-height: 200px;}
}
@media screen and (max-width:980px){.main-content-block-3, .main-content-block-4, .main-content-block-5, .main-content-block-6, .main-content-block-7, .main-content-block-8, .main-content-block-9, .main-content-block-10, .main-content-block-11, .main-content-block-12, .main-content-block-13, .main-content-block-14, .main-content-block-15, .main-content-block-16, .main-content-block-17, .main-content-block-18, .main-content-block-19, .main-content-block-20, .main-content-block-21{width:100%;float:left;margin-left:0%;}
.main-content-block-10{display:inline-block;}
.main-content-block-12, .main-content-block-8, .main-content-block-10, .main-content-block-15, .main-content-block-16, .main-content-block-21{max-height:inherit;min-height:inherit;}
.twocol-main-content-block-1 .newspreview img{float:none;margin:2px 10px 15px 0;width:auto;}
.twocol-main-content-block-1 .newspreview a{display:initial;}
}
@media only screen and (max-width:834px){
.block4 a{padding:14px 0px;}
.edit-tools{display:none;}
}
@media only screen and (max-width:760px){.podelitsya{width:100%;text-align:center;display:inline-block;margin:0 0px;}
.block4 a{padding:11px 0px;}
}
@media screen and (max-width:680px){body{width:100%;}
.secondarymenu, .primarymenu, header, #wrapper{width:100%;}
.logo{padding:0px;}
.block1{width:90%;display:inline-block;vertical-align:top;margin:10px 0px 0px 0px;}
.block2{width:90%;display:inline-block;vertical-align:top;margin:0px;}
.block3{width:90%;display:inline-block;vertical-align:top;margin:20px 0px 0px 0px;}
.block4{width:90%;display:inline-block;vertical-align:top;margin:20px 0px 30px 0px;}
.block3 ul li {width:100%;}
.block5 li{width:49%;float:none!important;margin:5px 0px!important;}
.sharesoc{min-height: 300px;}
}